# Generated by Django 4.2.14 on 2024-12-10 04:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_clientes', '0013_alter_localidad_unique_together'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='localidad',
            unique_together=set(),
        ),
        migrations.AlterField(
            model_name='localidad',
            name='nombre',
            field=models.CharField(max_length=45, unique=True),
        ),
    ]
